Subject: json-parse-string

From: Daniel Mendler <[email-masked]>
Date: Sun, 8 May 2022 10:42:48 +0200

Regarding `json-parse-string` - the `compat` package, which is available
on GNU ELPA ensures that `json-parse-string` is always available. If you
install that, the problem should be fixed. I've talked to Philip (compat
maintainer) about including the `json-parse-string` fallback directly
into Emacs. This should simply Emacs itself slightly, since multiple
packages in Emacs, among them python.el and jsonrpc.el, currently have
to check for the availability of the libjansson-APIs and implement their
own fallback.

Daniel